@charset "UTF-8";

/* CSS Document */
#contents {
	margin: 0 auto;
	padding: 5px 0 50px;
	width: 800px;
	min-height: 400px;
	/*background-color: #CCCCCC;*/
}

/*============================
共通帯
=============================*/
#contentsIcon {
	width: 50px;
	height: 50px;
}

.absolute {
	position: absolute;
	left: 60px;
	bottom: 40px;
}

.relative {
	position: relative;
	width: 35px;
}

/*============================
見出し
=============================*/
h3 {
	font-size: 1.2em;
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 10px #55CA52 solid;
	border-bottom: 1px #000000 solid;
	margin: 20px 0;
}

/*============================
PDF一覧
=============================*/
ul.pdf__list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

ul.pdf__list .pdf__item {
	position: relative;
}

ul.pdf__list .pdf__item::before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	margin-right: .5em;
	background: #000000;
	border-radius: 50%;
	vertical-align: middle;
}

ul.pdf__list .pdf__item a {
	display: inline-block;
	padding: 0 4px;
	border-bottom: 1px solid;
}

ul.pdf__list .pdf__item a img {
	vertical-align: text-top;
}